prefix=/opt/local
includedir=${prefix}/include
libdir=${prefix}/lib

plugindir=lib/rizin/plugins
datdir=share/rizin

Name: rz_bp
Description: rizin foundation libraries
Version: 0.7.4
Requires: rz_util
Libs: -L${libdir} -lrz_bp
Cflags: -I${includedir}/librz
